Reply To: RE: Error during install 7:lvm2-libs-2.02.180-8.el7.x86_64 requires device-mapper-event = 7:1.02.149-8.el7

VitalPBX Community Support General Discussion Error during install 7:lvm2-libs-2.02.180-8.el7.x86_64 requires device-mapper-event = 7:1.02.149-8.el7 Reply To: RE: Error during install 7:lvm2-libs-2.02.180-8.el7.x86_64 requires device-mapper-event = 7:1.02.149-8.el7

    pcwerx
    Participant

    just tried downloading the one from sourceforge dated 6-17-2019, same issue. Any other suggestions?

    0